# -*- coding: utf-8 -*-
"""
    demeter database
    name:package_version.py
    author:rabin
"""
from .__load__ import *

class Package_version(Model):
	__table__ = 'package_version'
	__comment__ = '版本号'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='版本ID')
	package_id = Fields(type='int', comment='PackageID')
	name = Fields(type='varchar(200)', comment='版本名')
	version = Fields(type='varchar(200)', comment='版本号')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')